Subject: Re: CCL:PDB file editing

From: "Tamas E. Gunda" <[email-masked]>
Date: Thu, 24 Oct 2002 09:25:51 +0200

Hi,

Mol2Mol can do it. Have a look on:
http://www.klte.hu/~gundat/m2m/index.html  and navigate Main window, Edit
menu
or
www.compuchem.com/mol2mol.htm

Tamas

----- Original Message -----
From: "Alice NgarKit Ko" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, October 23, 2002 03:34
Subject: CCL:PDB file editing

> Hi,
> I would like to know if there is an easy way to edit a PDB file.  I loaded
> the structure into VMD for viewing.  There are a lot of water molecules
> that have traveled far from where I wanted them.  I hope I can use some
> program where I can just pick and delete the water molecules and then
> write out the remaining atoms to a new PDB file.  If anyone knows how to
> do this, please let me know.  Thank you very much
>
> Alice
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]